* {margin: 0; padding: 0;}
html {height: 100%}
body {
	font-size: 12px;
	font-family: Arial;
	width: 100%;
	height: 100%;
	text-align: center;
	background: url(../images/body.png) repeat-x;
	background-color:#c1eacc;
	color: #323232; 
	position: relative;
}

a:link, a:visited, a:active, a:hover {color: #000; text-decoration: none;}
a:hover {text-decoration: underline; }

img {border: none;}
ul li{list-style: none;}
.clear{clear: both;}

#wrapper {
	width: 1000px;
	height: 37px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	text-align: left;
}
#menu_top 
{
	width:1200px;
	height:37px;
	background:url(../images/menu_bg.png);
}
/* Header
-----------------------------------------------------------------------------*/
#header {overflow: visible; position: relative; z-index: 5000; background: url(../images/header_bg.png) no-repeat; width: 1035px;}
#header_control {float: left; width: 380px; margin-top: 7px;}
.hbg2{ height: 77px; overflow: hidden; }
.hlogo{ width: 309px; height: 57px; float: left; }
.chat_header {float: right; padding-right: 12px;}
.chat_header a {color: #ff6b00; font-size: 11px; font-weight: bold; text-decoration: none; float: right;}
.chat_header img {float: left; margin-right: 5px; margin-top: 1px;}

.benefits {width: 660px; height: 114px; padding-top: 15px; padding-left: 15px;  float: left;}
.sat-garantee {width: 105px; padding-left: 106px; height: 114px; float: left; background:url(../images/garanty_top.png); margin-right: 10px;}
.best-prise {width: 105px; padding-left: 106px; height: 114px; float: left; background:url(../images/best_top.png); margin-right: 10px;}
.privacy-garantee {width: 120px; padding-left: 90px; height: 114px; float: left; background:url(../images/header_lock.png);}
.sat-garantee-header {color: #ea6a15; font-size: 15px; font-weight: bold;}
.sat-garantee-content {color: #555c5c; font-size: 11px;}

.hflags {float: left; padding-top: 8px;}
.hflags .hflist .wide{ width: 63px; *width: 55px; }
.hflags_title {float: left; color: #dace9f; line-height: 18px; width: 65px; text-align: center;}

.hphones{ width: 310px; height: 120px; background: url(../images/cart_bg.png);}
.hphones .hplist{ padding: 0 35px; line-height: 11px; }
.hphones .hplist dt{ top: 11px; position: relative; color: #8b8b8b; font-size: 11px; }

.phones {float: left; margin-left: 40px; margin-top: 23px;}
#phone_supp {font: 12px Trebuchet MS; font-weight:bold; line-height:20px; float: left; padding-left: 3px;}

.hcart{ width: 120px; text-align: center; float: right; position:relative; margin-right: 30px;}
.hcart_title {color: #8b8b8b; line-height: 25px; font-size: 13px;}
.hcart .hcpadd{ float: left; width: 100%;}
.hcart img{ vertical-align: middle; }

#bg_top_menu {float: left; height:43px;	width:1000px; margin-top:10px; background-color:#c1eacc;}
#sub_top_menu {
	float: left; 
	width:1000px;
	background-color: #e36816;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.top_menu{float: left; height:43px;}
.top_menu li{ float:left;  padding: 0 14px; display:block; height:43px; text-align:center; font-size: 14px;; font-weight:bold; line-height:43px;}
.top_menu li a {color:#fff; text-decoration: none; display: block;}
.top_menu li a:hover {color:#000; text-decoration: none; display: block;}
#top_menu_faq {width: 80px;}

#online_chat{color: white; text-decoration: none;}
#online_chat:hover {color: white; text-decoration: none;}
#cart_checkuot
{
	display:block;
	width:91px;
	height:23px;
	background-image:url(../images/checkout.png); 
	float:left;
	text-align:center;
	line-height: 23px;
	color: #797979;
}
#checkout_btn { float: right; margin-right: 15px;}
#checkout_btn a { color: #e20000; text-decoration: underline; font: 11px Trebuchet MS; font-weight: bold;}
#cart_checkuot:hover {text-decoration: none;}
#languages_list {float:left; width:120px;}
#languages_list option {}
#currencies_list {float:left; width:120px;}
#site_name {width: 300px; height:86px; float: left; margin-left: 65px;}
#site_name td {vertical-align: middle; height: 75px;}
#site_name a {font-size: 30px; color: #f1701a;  font-family: Arial Black;}
#site_name a:hover {text-decoration: none;}
#site_name span:FIRST-CHILD {color: green;}
#site_name span {color:black;}
#chatImageSpan {font: 12px Georgia; cursor:pointer; text-align: center; color: white;}
#cart_sum {font-size: 22px; color: #434343;}
#cart_sum a, #cart_sum a:hover  {color: #3a3a3a; text-decoration: none;}
#cart_items {font-size: 12px; color: #e36816; text-decoration: underline;}
#cart_items a, #cart_items a:hover{color: #e36816; text-decoration: none;}
#product_list_title {font-size: 18px; line-height:45px; color: #d2f8dc;}
.product_list_footer {width:295px; height:9px;margin-bottom:15px; background: url('../images/data/left_bottom.png') no-repeat;position: relative; margin: 0 auto;}
.separator {width: 4px; height: 41px; float: left; background: url('../images/separator.png') no-repeat; margin-right: 5px;}

.flash_logo {float: left; width: 653px; height: 116px; margin: 10px 0 0 15px;}

/* Middle
-----------------------------------------------------------------------------*/
#static_decor_discounts {float: left;}

#cart_total_bg {padding-right:67px; font-size: 13px; font-weight:bold; float: right; text-align: center; line-height: 38px; color: #ff6200; width: 95px;}
#cart_total_bg span {color:#4E4E4E;}

#middle {
	width: 1000px;
	height: 1%;
	position: relative;
	z-index: 100;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 730px;
	float: right;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	margin-top: 10px;
}
#content { clear: both; float: none;}
#content .title, #content .title_products{clear: both;}
#content .title-ed {padding-bottom:12px; padding-left:10px; clear: both; border-bottom:1px solid #e0d9b8; color:#82712f; font:bold 16px Trebuchet MS; margin-top:14px;}
#content .ctitle{ padding-left:90px; line-height:70px; color: #e87c34; font-size:14px; font-weight: bold;}
#content .ctitle2{ padding-top:20px; padding-bottom:5px; color: #6c6c6c; font-size:14px; font-weight: bold; }
#content .ctitle h2{ font-size: 15px; padding: 10px 0 0; font-style: italic; font-weight: 400; }
#content .ctitle h3{ font-size: 15px; padding: 10px 0 0; font-weight: 400; }

.pblocks{ padding: 10px 0; padding-top:10px; text-align: center; color: #444; margin-bottom: 0px; clear: both; float: none;}
.pblocks li{text-align: left; float: left; border-bottom: 1px dashed #e6e6e6;}
.pblock { width: 360px; height:147px;}
.pblock .lblock{ width: 100px; float: left; text-align: center;}
.pblock .lblock span{ font-size: 20px; font-weight: 700; color: #F20039; line-height: 39px; }
.pblock .rblock {float: left; width:250px; padding-bottom:22px; margin-left: 1px; padding-left: 1px;}

.pblock .rblock a:hover {text-decoration: none;}
.pblock .rblock_buy{width:378px; text-align: center; float: left; margin-top: 10px;}
.pblock .rblock h3{ padding: 0 10px; line-height: 30px; text-decoration: underline; font-size: 13px; }
.pblock .rblock p{line-height: 30px; height:30px; font: 12px Trebuchet MS; font-weight:bold; color: #717f86;padding-left:10px; }
.pblock .bttn {text-align:center; width:100px; float: left;}
.bttn_cialis {text-align: center; height:41px;width:98px; background: url(../images/data/btn_buy.png); margin: auto; position: absolute; top:55px; left:120px; }
.bttn_cialis a { line-height: 41px; color: white; text-decoration: none;}
.pblock .bttn a, .pblock .bttn a:hover {text-decoration: none;}

.pblock .descr_block{font-size: 10px; overflow: hidden; float:left; width:300px;}
.pblock .descr_block a:link, .pblock .descr_block a:visited, .pblock .descr_block a:active, .pblock .descr_block a:hover {color: #00a5d5; text-decoration: none;}
.pblock .descr_block a:hover {text-decoration: underline; }

.pblocks_top {background:url('../images/data/content_top.png') no-repeat; width: 277px;height: 8px;}
.pblocks_bottom {background:url('../images/data/content_bottom.png') no-repeat; width: 277px;height: 8px;}


.rblock a {font-size: 16px; color: #252d31; font-weight: bold;}
.rblock div {padding: 0 10px;color: #797979; font: 11px Trebuchet MS; height: 85px; overflow: hidden;}

.price_prep_val {font-size: 16px; margin-bottom:10px; font-weight:bold; text-align:center; color: #4c8956; float: left; width:100px;}

.payment{ border: 1px solid #CCC; background: #F8FCFF; text-align: center; padding: 10px 50px; }
.payment .ptitle{ border-bottom: 1px dashed #CCC; margin: 0 0 5px; }
.payment .ptitle h2{ color: #487d92; font-size: 13px; }


.bonus{ padding: 10px 0; color: #444; }
.bonus .bi{ border: 1px solid #ccc; background: #E9E9E9 url(../images/bi_bg.jpg) no-repeat right top; height: 168px; overflow: hidden; margin: 0 0 7px; }
.bonus .pic{ width: 180px; float: left; }
.bonus .pic2{ width: 180px; float: left; }
.bonus .pic img{ display: block; margin: 2px auto; border: 1px solid #BDBDBD;}
.bonus .descr{ width: 315px; float: right; padding: 70px 5px 0; font-size: 14px; }

.order_status_cont p {color:#323232; padding-right: 60px;}

.cart_table { width: 100%;}
.cart_table .trh{ background-color:#e0f4e2; line-height: 37px; height:37px; font-weight: bold; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.cart_table .td{ float: left; line-height: 37px; }
.cart_table .fst{ width: 220px; padding-left: 15px; color: #708572;}
.cart_table .tr .fst{ width: 235px; color: #e47226; font-weight: bold; padding-left: 0px; padding-top: 5px; clear: both; }
.cart_table .tr .fst img { margin-right: 5px; float: left;}
.cart_table .fst_half{ width: 155px; text-align: center; color: #708572;}
.cart_table .tr .fst_half{ width: 155px; color: #4e4e4e; font-weight:bold; padding: 5px 0px 0px;}
.cart_table .fst span{ font-size: 11px; padding: 0 0 0 55px; }
.cart_table .snd{ width: 100px; text-align: center; padding-left: 0px; }
.cart_table .tr .snd {padding-top: 5px;}
.cart_table .trh .snd{ width: 100px; text-align: center; color: #708572;}
.cart_table .thd{ width: 80px; text-align: center; font-weight: bold; color: #708572;}
.cart_table .tr {border-bottom: 1px dashed #e0e0e0;}
.cart_table .tr .thd {padding-top: 5px;}
.cart_table .fth{ width: 70px; text-align: center; }
.cart_table .trh .fth{ width: 90px;text-align: center; color: #708572;}
.cart_table .tr .fth{ width: 90px;text-align: center; color:#ff6200; font-weight: bold; padding-top: 5px; }
.cart_table .vth{ width: 65px; text-align: center; color:#708572;}
.cart_table .tr .vth {padding-top: 5px;}
.cart_table .sth{ width: 110px; }
.cart_table .tth{ width: 110px; text-align: center; font-size: 11px; }
.cart_table .tth a:link, .cart_table .tth a:visited, .cart_table .tth a:active, .cart_table .tth a:hover {color: #fff; text-decoration: none; background: url(../images/data/btn_buy.png) no-repeat center; width:98px; height:41px; margin-top:-5px; line-height:40px; display: block;}
.cart_table .tth a:hover {text-decoration: none; }
.cart_table .bttm_left{ line-height: 34px; font-size: 14px; font-style: italic; width: 335px; }
.cart_table .bttm_right{ line-height: 34px; width: 115px; }
.cart_table img{ vertical-align: middle; margin: 0 5px 0 0; }
.cart_table .vth img{ *margin: 7px 0 0; margin-top:-7px;}
.cart_table select{ width: 40px; *margin: 4px 0 0; }
.cart_table .td_spec{ height: 42px;}
.cart_table .td_spec a {color: #7a939c; padding-left: 25px; width: 50%; margin:0 auto;  background: url(../images/update_pill_first.png) left center no-repeat; line-height:42px; display:block; height:42px; text-decoration: none; font-weight: bold;}
.cart_table .td_spec a span {font-weight: bold;}
.cart_table .td_spec a label {color: #ff6200; cursor: pointer;}
.cart_table .td_spec2{height:39px; font-weight:bold; padding: 0 10px;  margin-top: 10px; color:#6c6c6c; line-height: 39px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  background-color:#e0f4e2;}
.cart_table .shipping_metod img {margin-top: 7px; margin-left: 10px;}
.cart_table .shipping_metod .tr { float: left; font-size: 13px; color: #323232; padding-left: 20px; width:700px; line-height: 30px;}
.cart_navi { padding: 10px 0; text-align: center;}
.cart_navi li{ width: 200px; float: right; }
.cart_navi a:link, .cart_navi a:visited, .cart_navi a:active, .cart_navi a:hover {text-decoration: none;}
.cart_navi a:hover {text-decoration: none; }
.cart_navi .left{width: 187px; font-size:11px; float: left;  color:#fff; height: 34px;cursor: pointer; background: url(../images/contine_shoping.png);border: 0px; text-align: center; font-weight: bold; }
.cart_navi .left a :hover{text-decoration: none;}
.cart_navi .center{width: 187px; font-size:11px; float: left; margin:0 10px; border: 0px; color:#fff; height: 33px; background: url(../images/contine_shoping.png); text-align: center; cursor: pointer; font-weight: bold;}
.cart_navi .center a:hover{text-decoration: none; }
.cart_navi .right{width: 187px; font-size:11px; float: right; height: 32px;cursor: pointer; color:#fff; background: url(../images/checkout_cart.png); text-align: center; border: 0px;font-weight: bold;}
.cart_navi .right a:hover{text-decoration: none;}

.bonus_for_consumers{ font-size: 13px; padding-bottom:5px; padding-left: 40px;}
.bonus_for_consumers dt{ position: relative; top: 10px; }
.bonus_for_consumers dd{ padding: 0 0 0 40px; margin: -8px 0 0; font:12px Trebuchet MS; color: #323232; }

.contact_us_cont p {padding-right: 70px;}

.contact_form{ font-size: 13px; color: #837d7d; font-weight: 700; line-height: 20px; padding-left: 90px; }
.contact_form .fields{ padding: 20px 0; }
.contact_form .fields dt{ width: 100px; text-align: right; position: relative; top: 5px; font-size: 12px; color: #6c6c6c; }
.contact_form .fields dd{ padding: 0 0 0 110px; margin: -15px 0 0; color:red; }
.contact_form .text{ border: 1px solid #ccc; width: 315px; padding: 2px; background-color: #f8fbfb;}
.order_status .require_field .text{ border: 1px solid #ccc; width: 260px; padding: 2px; background-color: #f8fbfb;}
.contact_form textarea{ border: 1px solid #ccc; width: 400px; padding: 2px; height: 150px; background-color: #f8fbfb;}

.contact_form .conf_code{ padding: 10px 20px; }
.contact_form .conf_code img{ vertical-align: middle; border: 1px solid #ccc; }
.contact_form .conf_code dt{height: 48px; overflow: hidden; margin-left: -9px; }
.contact_form .conf_code dt a{text-decoration: underline; margin-left: 20px; cursor: pointer;}
.contact_form .conf_code dd{ margin-left: 175px;}
.contact_form .conf_code .conf_field{ border: 1px solid #ccc; width: 133px; padding: 2px; float: left; }
.contact_form .bttn{ width: 135px; height: 32px; margin-left:100px;  background: url(../images/send_msg_ord.png); cursor: pointer; border: 0; color: white; font: 14px Trebuchet MS }
.contact_form .bttn_cont{float:left; margin-left: 15px; margin-top: -5px; }

.edpi{ border: 1px solid #C3C3C3; width: 511px; height: 164px; overflow: hidden; margin: 0 0 7px; }
.edpi .pic{ width: 138px; float: left;}
.edpi .dtext{ width: 373px; float: right;}
.edpi .name{ line-height: 36px; padding: 0 10px; background: #E6E6E6; }
.edpi .name h3{ font-size: 13px; }
.edpi .descr{ padding: 10px; height: 68px; overflow: hidden; color: #444; }
.edpi .bttm_stats{ background: #F0F0F0; height: 40px; overflow: hidden; line-height: 40px; padding: 0 10px; color: #575656; font-weight: 700; }
.edpi .bttm_stats span{ color: #e12727; }
.edpi .bttm_stats span.black{ color: #000; }
.edpi .bs_left{ width: 30%; float: left; }
.edpi .bs_center{ width: 40%; float: left; }
.edpi .bs_right{ width: 30%; float: right; text-align: center; }
.edpi .bs_right a:link, .edpi .bs_right a:visited, .edpi .bs_right a:active, .edpi .bs_right a:hover {color: #fff; text-decoration: underline; background: url(../images/bttn_buy.png) no-repeat center; display: block; padding: 0 0 0 20px;}
.edpi .bs_right a:hover {text-decoration: none; }

.faq .maintenance{ font-size: 11px; color: #6c6c6c; }
.faq h4{ font-size: 13px; line-height: 40px; padding: 10px 0 0; }
.faq ul{ margin: 0 0 0 20px; line-height: 25px; }
.faq ul li{ list-style: disc; color: #444; }
.faq ul.nodisk{ margin: 0 0 0 20px; line-height: 25px; }
.faq ul.nodisk li{ list-style: none; color: #444; }
.faq a:link, .faq a:visited, .faq a:active, .faq a:hover {color: #6c6c6c; text-decoration: none;}
.faq a:hover {text-decoration: underline; }
.faq , .faq , .faq .ontop{ padding: 10px 0;}
.answer {width:670px; float:left; font-size:12px; color: #6c6c6c;}
.faq_let {width:20px; float:left; font-size:14px; font-weight: bold; color:#6c6c6c;}
.question {width:600px; float:left; font-size:14px; margin-bottom: 5px; color: #6c6c6c; font-weight:bold;}
.faq .ontop a, .faq .ontop a:hover {color: #6b9b77; text-decoration: underline;line-height: 17px;}
.faq .ontop a:hover {text-decoration: none; }

.testimonials{ margin-top: 10px; position: relative;}
.testimonials p{ padding: .4em 0; }
.testimonials h4{ padding: .8em 0 0; }

.order_status{ font-size: 12px; color: #000000;}
.order_status .fields{ padding: 15px 0; }
.order_status .fields dt{ width: 210px; color:#6c6c6c; text-align: right; position: relative; top: 5px; font-weight: bold;}
.order_status .fields dd{ padding: 0 0 0 220px; margin: -15px 0 0; color: red; }


.order_status .conf_code{ padding: 0 20px 10px; }
.order_status .conf_code img{ vertical-align: middle; border: 1px solid #ccc; }
.order_status .conf_code dt{ height: 48px; overflow: hidden; }
.order_status .conf_code dd{ margin-left: 190px; }
.order_status .conf_code dt a{text-decoration: underline; margin-left: 20px; cursor: pointer;}
.order_status .conf_code .conf_field {border: 1px solid #ccc; width: 133px; padding: 2px; float: left; }
.order_status .bttn{ width: 135px; height: 32px; background: url(../images/send_msg_ord.png); cursor: pointer; border: 0; color: white; font: 14px Trebuchet MS; margin-left: 140px; }
.order_status .bttn_cont{ float:left; margin-left: 15px; margin-top: -5px; width: 110px;  }


.product_info .pic_side{ width: 120px; float: left; }
.product_info .descr_side h2{ line-height: 40px; font-size: 18px; }
.product_info .descr_side h2 span{ color: #585858; font-weight: 400; }

.product_info h2{ font-size: 17px; line-height: 40px; }
.product_info .question{ color: #2587b5; font-weight: 700; }
.product_info p{ padding: .4em 0; }

.product_table{width: 100%;}
.product_table .tr{line-height: 42px; font-weight: bold; border-bottom: 1px dashed #e0e0e0; }
.product_table .tr:FIRST-CHILD { line-height: 36px; border: none; }
.product_table .trh{background-color:#e0f4e2; line-height: 37px; height:37px; font-weight: bold; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.product_table .td{ float: left;}
.product_table .vt{ text-align: center; width: 135px; color: #708572; font-size: 13px;}
.product_table .fst{ width: 195px; color:#555555; padding-left: 50px;}
.product_table .fst span {font: 11px Trebuchet MS;}
.product_table .fst span:FIRST-CHILD {font: 12px Trebuchet MS; font-weight: bold;}
.product_table .trh .fst{ width: 195px;color: #708572;font-size: 13px;}
.product_table .snd{ width: 110px; text-align: center; color: #72a751; font-weight: bold; }
.product_table .thd{ width: 120px; text-align: center;color: #72a751; font-weight: bold;}
.product_table .trh .thd{ width: 120px; text-align: center;color: #708572; font-size: 13px;}
.product_table .fth{ width: 110px; color: #e3580c;text-align: center;}
.product_table .vth{ width: 137px;font-weight: 700; padding:0px;}
.product_table .vth table {margin: 0px auto;}
.product_table .vth a {font-size:11px; float:left; padding-left:30px; line-height:normal; color: #6c6c6c; text-align:center; text-decoration: underline; display: block; font-weight: normal; }
.product_table .vth a:hover {text-decoration: underline;}
.product_table .trh .snd, .product_table .trh .fth{ color: #708572; font-size: 13px;}
.product_name {font: 20px Trebuchet MS; font-weight:bold; color:#60982c; margin-bottom: 15px; float: left; width: 455px;}
.product_descr {float:left; width: 600px; font-size: 13px; color: #6c6c6c;}
.product_descr td {height: 75px; vertical-align: middle;}
.product_detaled {font-size:18px; color:#6c6c6c; margin-bottom: 20px;margin-top: 15px;}
.product_bottom { margin-bottom:10px; height: 10px; }

.bord {padding: 0px 0px 0px 20px; border-bottom:1px solid #dbdbdb; line-height:38px; font-size: 13px;}
.cart_list {float: left; font-weight: bold;}

.your_message_caption {padding-left:25px;color:#6c6c6c; font-size: 12px;}
.your_message_cont {padding: 0 25px;float: left; color:red;}
#contact_note {margin-top: 20px;}

#product_related .cart_table {border-bottom: 1px solid #dbdbdb;}
.related {font-weight:bold;line-height:42px;}
.cart_table .tr .fst_rel {clear:both; color:#E3580C; font-weight:bold; padding-left:0; width:260px;}
.cart_table .tr .sth_rel {color:#4E4E4E; font:bold 12px/32px Arial; width:200px; text-align: center;}
.cart_table .tr .thd_rel {text-align:center; width:150px;}
.cart_table .tr .tth_rel {font-weight:700;width:140px; padding:0px;}
.cart_table .tr .tth_rel table {margin:0px auto;}
.cart_table .tr .tth_rel a {color:#82712f;display:block;font:bold 11px Trebuchet MS;line-height:normal; text-align:left; padding-left:15px;  text-decoration:underline; background:url("../images/plus.png") no-repeat left center;}
.cart_table .fst_capt {width:260px; text-align: center; color: #A68244;}
.cart_table .sth_capt {width:200px; text-align: center; color: #A68244;}
.cart_table .thd_capt {text-align:center; width:150px; color: #A68244;}
.cart_table .tth_capt {font-size:11px; text-align:center; width:150px; color: #A68244;}

.testi_caption{font: bold 13px Arial; color:#6c6c6c; line-height: 25px;}
.testimonials > .testi_content {width: 645px; float: none; color: #6c6c6c; background-color: #f8f8f8; padding: 20px 40px;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.testi_caption span {color:#799b3c; }
.testi_q {color: #919191; font-size: 13px; width: 400px; position: absolute; top:115px; left: 340px; text-align: right;}
.testi_q a {color: #67b54f; text-decoration: none;}
.testi_q a:hover {color: #67b54f; text-decoration: none;}
.testi_rating {position: absolute; top:135px; left: 50px; width: 300px; color: #484848; font-size: 13px;}

.testi_rating span {float: left; margin-right: 3px; line-height: 20px;}
.tesim_rate {color: #ff6200; font-size: 14px; margin-left: 12px;}

.title {font-size: 18px; color:#6c6c6c; height: 40px; line-height: 40px; padding-left: 16px; background-color: #dfebeb; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.faq_caption{color:#587f62; height: 33px; font:14px Trebuchet MS; line-height: 33px; padding-left: 15px; font-weight: bold; background-color: #e0f4e2; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.faq_caption span {color:#799b3c; margin-right: 15px; }
.faq_content {padding: 10px;}
.faq_cont ul{margin: 10px 0 10px 25px;}
.faq_cont ul li{margin: 5px 0 5px 0px; list-style-image: url(../images/qestion.png); color: #837D7D;}
.faq_descr {margin-top: 15px;}

.widg_shipping .delivery_name {width: 150px; float: none;}
.delivery_name {width: 425px; float: left; margin-left: 10px;}
.delivery_price {margin-left: 25px; float: left; width: 80px; text-align: center; color: #6c6c6c; font-weight: bold;}
#cart_bonuses {width: 715px; margin: 10px auto; height: 270px; background: url(../images/cart_bonus_bg.png);}
.best_sales {background:url(../images/best_sales.png) no-repeat; background-position: 8px 4px;}

.ed_block { border-bottom:5px solid #f8f8f8;  width: 100%; float:left; margin-top: 10px; position: relative;}
.ed_block_content { float: left; width: 100%;}
.ed_ico {float: left; margin-left: 15px;}
.ed_content {width: 550px; border-bottom:1px dashed #dbdbdb; float: left; color: #302f2f; margin-top: 10px; padding-bottom: 10px; font-size: 12px;}
.ed_buy {width: 550px; height: 40px; float: left; font-weight: bold;}
.ed_buy span {color: #e27228; margin-right: 30px;}
.ed_caption {width: 260px; height: 35px; float:left; padding-left: 15px; font-size:18px; color: #6c6c6c; line-height: 35px;}
.ed_block .bttn {float:right; width: 230px;}
.ed_block .bttn a {color:#6c6c6c; font-size:11px; font-weight:normal; text-decoration: underline; float: right; display: block; line-height: 35px;}
.ed_block .bttn a img {margin-right: 7px; margin-top: 7px;}
.ed_block .bttn td {vertical-align: middle; text-align:right;padding-right:10px; height: 35px;}
.ed_info {float: right; width: 550px;}
.ed_info_title {float: right; width: 550px; height:35px; background: url(../images/ed_pack/ed_bg.png);}
.ed_pills_free {float: right; margin-right: 5px; height: 35px; width: 145px;}
.ed_pills_free td { vertical-align: middle; font-size: 13px; text-align:center; font-weight: bold; color: #fff;}

.about_us {padding: 10px 5px; padding-right: 60px;}
.about_us_info {font: 12px Trebuchet MS; margin: 10px 0px;}
.about_us_addr {font: 14px Trebuchet MS; font-weight: bold; color: #555555;}
.about_adress {font: 12px Trebuchet MS; margin: 2px 5px;}

.our_policy {padding: 10px 5px; padding-right: 60px;}
.our_policy_capt {font: 12px Trebuchet MS; font-weight: bold; margin: 10px 5px; color: #555555;}
.our_policy_descr {padding-left: 5px; font: 12px Trebuchet MS;}

.short_descr_cat {padding: 5px 10px;}

/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl {
	position: relative;
}

.title_side_menu { padding-top: 5px; padding-left:15px;}
.title_side_testi {height:50px;  margin-right: 5px; background-color: #88c497; -webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.title_news_side {height: 40px;}
.title_side_faq {background:url(../images/conponent_header.png) no-repeat; width:200px; height:37px; padding-top: 5px; margin:0 auto;}
.title_bookmark {background:url(../images/conponent_header.png) no-repeat; width:200px; height:37px; padding-top: 5px; margin:0 auto;}

.sidebar .title h2{ font-size: 13px; color: #2587b5; padding: 0 10px; }
.side_menu{ line-height: 25px; font-weight: 700; font-size: 11px; padding-left:35px; width: 173px; background-color: #efefef; background:url(../images/data/content_li.png) center; border:1px solid #eeeeee; border-top: 0px;}
.side_menu li{ list-style-type: disc;}
.side_menu li a {padding-top:2px; font-weight:normal;}
.side_menu li a:hover {color:red; text-decoration:underline;}

.alphabet{font-size: 12px; color: #333; float: left;}
.alphabet a, .alphabet a:hover {text-decoration: none; font-size: 12px; display: block; float: left; text-align: center; width: 24px; font-weight: bold; line-height: 23px; height: 24px;}
.alphabet .active {color:#fff; background:url('../images/search_active.png') no-repeat -1px -1px;}
.alphabet .inactive {color:#fff; background:url('../images/search_inactive.png') no-repeat -1px -1px;; display: block; float: left; text-align: center; width: 24px; font-weight: bold; line-height: 23px; height: 24px;}
.alphabet .current {color:#fff; background:url('../images/search_current.png') no-repeat -1px -1px; display: block; float: left; font-weight: bold; height: 24px; line-height: 23px; text-align: center; width: 24px;}
.alphabet_bg {float: left; margin-top: 4px;}
.alphabet table {font-weight:bold; float: left; height:30px; margin-right: 10px; color: #515050; width: 95px;}

#faq_title {font: 16px Trebuchet MS; margin-left:15px; color:#383333; font-weight: bold;}
#news_title {font-size: 18px; line-height:40px; color:#51575a; padding-left: 20px;}
#testi_title {font-size: 20px; line-height:50px; color:#fff; padding-left: 30px;}
.news_title {font: 16px Trebuchet MS; margin-left:15px; color:#383333; font-weight: bold;}
.news_caption {font-size: 11px; padding-top:10px; font-weight: bold;  border-top: 1px dashed #dedede;}

.news_date {color:#bbb8b8;}
.news_content {color:#486a51; padding-top: 4px; font-size: 11px;}
.faq_cont {color:#888888; padding-top: 4px; padding-bottom: 10px;}
.testi_content {float: left; width: 240px; color: #fff; padding: 15px 0 0 20px;}
.testi_content div {color:#fff; font-size:13px; line-height: 30px; font-weight: bold; background:url('../images/cloud.png') left center no-repeat; padding-left: 15px;}
#soc_bookmark {font-size: 16px; line-height:29px; margin-left:15px; color:#383333; font-weight: bold;}

/* Sidebar Right
-----------------------------------------------------------------------------*/
.sr {
	margin-left: 10px;
	position: relative;
}
.sidebar {width: 226px; float: left; min-height: 1px;}
.sidebar .banner_block{ margin-left:112px; margin-top:20px; margin-bottom:20px; text-align: center; }
.sidebar .banner_block img{ border: 1px solid #BDBDBD; }

.sidebar .banner_block2{width: 200px;height:51px; text-align: center; background:url('../images/bookmark_bg.png') right; }
.sidebar .banner_block2 a{ line-height: 63px; color: #f04f11; }

.sidebar .banner_block3{ margin: 0 0 10px; width: 100%; text-align: center; }
.sidebar .banner_block3 img{ border: 1px solid #BDBDBD; }

.side_search{text-align: left; width: 246px; float:left; height: 24px; background:url('../images/search_bg.png');}
.side_search input{ border: none;}
.side_search .text{ height:18px; margin-left:7px; margin-top:4px; width: 212px; color: #393939; float:left; font: 11px Trebuchet MS; }
.side_search .bttn{ width: 21px; height: 24px; cursor: pointer; margin-left: 5px; background: none;}
.sr .title{ padding: 10px 0; }
.sr .title h2 span{ color: #787878; }

.sidebar .widg{ color: #606060; font-size: 13px; padding: 10px; margin-left:112px; }
.widg_faq {color: #383333; padding:10px; font-size: 12px; width:202px; margin:0 auto; background-color: #eceff0; border-left: 1px solid #e5ebec; border-right: 1px solid #e5ebec;}
.widg_news {color: #383333; padding:0 20px 0 20px; font-size: 12px; width: 200px; float: left;}
.widg_testi {background-color: #79b187; height: 160px;}
.widg_bookmark{ color: #606060;background:url('../images/bookmark_body.png') right; height:80px; padding:12px 5px 0px 5px; float:left; width:188px; border: 1px solid #dbdbdb; border-top: 0px;}
.widg_shipping {padding:7px; width:184px; height:80px; background:url('../images/card_content.png'); border: 1px solid #dbdbdb; border-top: 0px;}
.news-bottom {height: 20px; -webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}

#bookmark_secure{margin:0 auto; height:32px; width:230px; border-bottom: 1px dashed #dfe6e9; font:20px Georgia; background:url(../images/lock.png) no-repeat; padding-left: 40px; padding-top: 5px;}
#bookmark_compass{margin:0 auto;height:32px; width:230px; border-bottom: 1px dashed #dfe6e9; font:20px Georgia; background:url(../images/compass.png) no-repeat; padding-left: 40px; padding-top: 5px;}
#bookmark_hand{margin:0 auto; margin-bottom:20px; width:230px; margin-top:3px; height:32px; border-bottom: 1px dashed #dfe6e9; font:20px Georgia; background:url(../images/hand.png) no-repeat; padding-left: 40px; padding-top: 5px;}
.sidebar .widg h2{ font-size: 14px; padding: .4em 0 0; }
.sidebar .widg p{ padding: .4em 0; }
.sidebar .widg img{ margin: 1px; }
.sitemap_link{ text-align: center; padding: 10px 0; padding-right:15px; background:url('../images/link_bg.png') right; height: 17px; }
.sitemap_link img{ padding: 0 5px 0 0; }
.product_info {margin-top: 5px; margin-bottom: 40px; clear: both;}

.category_titel {padding: 0 0 0 15px; margin:0 15px; line-height: 30px; font-weight: bold; background:url('../images/category_pointer.png') no-repeat left center; border-bottom: 1px dashed #7dbc8a;}
.category_titel a {color: #fff;}
.order_info_tbl {width: 575px;}
.order_info_tbl th {width: 32%; padding-left: 10px;}
.order_info_tbl td {padding-left: 20px;}

.footer_bottom {float: left; width: 1000px; margin-top:15px;}

.pmethods {float: left; width: 310px;}
.smethods {float: right;}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1000px;
	margin:0px auto;
	text-align: left;
	color: #8c98a1;
	font-size: 11px; 
	height: 47px;
	background-color: #ffffff;
}
#footer img {float: left; margin-left: 30px; margin-top: 15px;}
#copyright {color:#7a7a7a; background: url(../images/footer_bottom.png) right center no-repeat; float:right; font-size: 11px; padding-right: 27px; text-align: right; margin-top: 12px; margin-right: 10px;  line-height: 26px;}
.not_fount { font-size: 16px; font-weight: bold;}
.read_more {font: 10px Trebuchet MS; font-weight:bold; float:right; cursor: pointer; padding-left: 20px; }
.read_more a {color:red; text-decoration: none;}
.read_more a:hover {color:red; text-decoration: none;}

.bookmark_ico {float: left; width: 24px; height: 24px; margin: 2px;}
.bookmark_ico a {display: block; width: 24px; height: 24px;}
.errors {text-align: center; color:red; margin-top:10px; font:14px Trebuchet MS; clear: both;}
.success {text-align: center; color:red; margin-top:10px; font:14px Trebuchet MS; clear: both;}

.slot .block {float:left;}

#chat_online {height:25px;  cursor: pointer; position: relative;}
#chat_online img {position: absolute; top:10px;left: 10px;}
.testimonials_list_bottom {width: 196px; height: 3px; background:url('../images/testimonials_list_bottom.png');}
#product_list {width: 200px; margin:10px auto; margin-bottom:0px; background: url('../images/Categories_list_.png') no-repeat;}
#categories_list {width: 226px;margin-top: 10px; background-color: #66a275; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#static_sidebar_search { float: right; margin: 9px 10px 0 0;}
#tools_letter {float: left; margin-bottom: 10px;}
#static_sidebar_chat {width: 200px;margin-top:10px;}
#testimonials_list {width: 540px;}
#static_bookmark {width: 200px;margin-top:10px;}
#static_sidebar_social_bookmark {width: 200px; margin-top:5px;}
#news_list { float: left; width: 100%; margin-top:10px; background-color: #f8fcfa; border: 1px solid #dedede; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#static_sitemap {width: 200px;margin-top:10px;}
#static_decor_sidebar_package_image {width: 226px; height:134px; position: relative; margin-top:10px;}
#static_decor_sidebar_package_image table {position: absolute; top: 20px; cursor:pointer; left: 140px; height: 70px; text-align: center; font-size: 14px; font-weight:bold; width: 70px;  color: #fff;}
#static_sidebar_payment_systems {float: left; width: 708px; padding: 10px; border: 1px solid #ececec; background-color: #f8fcfa;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-top: 15px;}
#static_sidebar_payment_systems table {float: left; height: 30px; width: 130px; font-weight:bold; color: #676767; padding: 0 10px;}
#static_sidebar_payment_systems label {font-size: 10px; color: #7a7a7a; margin-left: 10px; float: left;}
#user_menu_block {width: 200px;margin-top:10px;}
#faq_list {width: 200px;margin-top:10px;}
.custom_block {width: 200px;margin-top:10px;}
#static_sidebar_sitemap {width: 200px;}
#static_sidebar_bookmark {}
#static_sidebar_subscribe_news {width: 200px;}
#shipping_banner {width: 200px;margin-top:3px;}
#static_user_menu { float: right; width: 460px;}
#static_user_menu ul {float: left; width: 125px; margin-left: 25px;}
#static_user_menu ul li {list-style-image: url('../images/side_menu_bullet.png'); line-height: 23px;}
#static_user_menu a {font-size: 11px; color: #fff; text-decoration: none;}
.qlinks {float: left; padding-top: 10px; background-color: #79B187; width: 100%; height: 150px;}

#custom_block_1 {width: 200px;margin-top:10px;}
#header_online_chat {width: 80px; height:35px; left: 687px; position: absolute; top: 147px;}
.chat-caption { left: 683px; position: absolute; top: 115px; color: #fff; font-weight: bold; font-size:13px; text-align: center; width: 100px;}

.sitemap_header {font-size: 14px; font-weight: bold; line-height: 30px;}
.sitemap_page ul {  margin-left: 15px;}
.cat_header {font-weight: bold;}
.category_block {width: 100%; clear: both; border-bottom:1px dotted #DBDBDB; padding-top:5px;}
.category_block ul li {display:block; float:left; width:170px;}

.linux {font-size: 11px !important;}
.linux .index_ed_caption {font-size: 18px !important;}
.linux .index_ed_text {font-size: 16px !important;}
.linux .head_info_1 div, .linux .head_info_2 div, .linux .head_info_3 div {font-size: 10px !important;}
.linux .alphabet a, .linux .alphabet a:hover {font-size: 9px !important;}
.linux .index_block_view_more {font-size: 10px !important;}
.linux .discounts th {font-size: 15px !important;}
.linux #news_title {font-size: 17px !important;}
.linux #product_list_title {font-size: 14px !important;}

.product_detaled_text {margin-bottom: 15px;}

.product-table-bonus-pills {float: left; line-height: 10px; font-size:10px; margin-left: 10px; margin-bottom:3px; color: #e36816; }
.product-table-bonus-shipping {float: left; line-height: 10px; font-size:10px; margin-left: 10px;  margin-bottom:3px; color: #e36816;}


.newbonus {padding: 10px 0 10px 10px; float: left;}
.newbonus-list img {padding: 0px !important; margin: 0px !important; width: 1px;}
.newbonus-list {float: left;}
.newbonus-capt {float: left; line-height: 20px; margin-right: 10px;}
.newbonus-list {border: 1px solid #dbdbdb;}

.not_fount {padding: 30px 0; font-size: 20px; font-style: normal;}
.not_fount span {font-weight: bold;}
.not_fount label {color: #B60810;}
.not_fount_discr {border-bottom: 1px solid #DBDBDB; font-size: 16px; line-height: 30px; margin-bottom: 20px;}